@charset "utf-8";
@import url("/sites/guide/style/css/reset.css");
@import url("/sites/guide/style/css/guide.css");
@import url("/sites/templet_college_a/style/css/layout.css");
@import url("/sites/templet_college_a/style/css/main.css");
@import url("/sites/templet_college_a/style/css/content.css");
/* 템플릿별로 개별 정의해야하는 CSS는 이 밑으로 작성하시면 최종적으로 적용 됩니다. **********/
/* 레이아웃은 같은 타입의 템플릿은 공통으로  적용되어 있습니다.**********/
/* 레이아웃 변경시에는 같은 템플릿은 같이 변경되오니 유의하여 주시고 변경하실 CSS는 각 템플릿의 샘플 템플릿의 layout.css를 수정하시면 됩니다.**********/
/* 개별적인 변경을 하실 경우에는 새로운 템플릿으로 추가해서 작업하시거나 style.css에서 별도 처리로 작업하시기 바랍니다.**********/

/*사이트별CSS*/
/*탑메뉴오픈시*/
@media only screen and (min-width:1025px){
	#mainNav .div_1:before {content: "Global Tourism";}
}

/*서브비주얼*/
.subVisual_1{background-image:url(../../images/sub_visual_GlobalTourism.jpg)}
